:root {
  --darkblue: #1e1e66;
  --white: white;
  --red: #ef465b;
  --blue: #735999;
  --grey: #878786;
  --green: #00cba4;
  --darkgreen: #01bd99;
  --lightgreen: #b7e0d6;
  --brightblue: #1e35b4;
  --lightblue: #709ffd;
  --orange: #f90;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--darkblue);
  color: var(--white);
  overflow-wrap: anywhere;
  font-family: Quicksand, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

.section {
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
  position: relative;
  overflow: clip;
}

.section.red {
  background-color: var(--red);
}

.section.blue {
  background-color: var(--blue);
}

.section.white {
  background-color: var(--white);
}

.section.grey {
  background-color: var(--grey);
}

.section.green {
  background-color: var(--green);
}

.section.green.full-height-grid {
  align-items: center;
  display: flex;
}

.section.darkgreen {
  background-color: var(--darkgreen);
}

.section.overflow-hidden {
  overflow: hidden;
}

.section.move-up {
  margin-top: -100vh;
}

.section.lightgreen {
  background-color: var(--lightgreen);
}

.section.lightgreen.full-height-grid {
  align-items: center;
  display: flex;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.container.full-height-flex {
  align-items: stretch;
  display: flex;
}

.container.grid {
  grid-column-gap: 30px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: end;
  display: grid;
}

.container.slide-right.move-up, .container.slide-left.move-up {
  margin-bottom: -90px;
}

.container.menu-flex {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.section-dotted {
  border-top: 15px dotted var(--white);
  width: 50%;
}

.section-dotted.green {
  border-top-color: var(--green);
}

.section-dotted.blue {
  border-top-color: var(--blue);
}

.section-dotted.darkblue {
  color: var(--darkblue);
  border-top-color: var(--darkblue);
}

.section-title {
  padding-top: 140px;
  padding-bottom: 120px;
}

.divider {
  height: 30px;
}

.txt-section-title {
  color: var(--white);
  font-size: 60px;
  line-height: 60px;
  display: inline-block;
}

.txt-section-title.green {
  color: var(--green);
}

.txt-section-title.red {
  color: var(--red);
  display: inline;
}

.txt-section-title.darkblue {
  color: var(--darkblue);
}

.section-title-dot {
  background-color: var(--white);
  border-radius: 100px;
  width: 15px;
  height: 15px;
  margin-left: 10px;
  display: inline-block;
}

.section-title-dot.green {
  background-color: var(--green);
}

.section-title-dot.darkblue {
  background-color: var(--darkblue);
}

.section-title-dot.blue {
  background-color: var(--blue);
}

.section-title-dot.red {
  background-color: var(--red);
}

.txt-intro {
  font-size: 35px;
  font-weight: 600;
  line-height: 60px;
}

.txt-intro.red {
  color: var(--red);
}

.txt-intro.inline {
  display: inline-block;
}

.txt-intro.darkblue {
  color: var(--darkblue);
}

.txt-main {
  letter-spacing: .6px;
  font-family: Outfit, sans-serif;
  font-size: 35px;
  font-weight: 300;
  line-height: 60px;
}

.txt-main.green {
  color: var(--green);
}

.txt-main.normal {
  font-weight: 400;
}

.txt-main.bold {
  font-weight: 500;
}

.header {
  max-width: 1200px;
  min-height: 100vh;
  margin-left: auto;
  margin-right: auto;
}

.logo-container {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.page-title {
  margin-bottom: 4px;
  margin-left: 10px;
}

.space {
  height: 140px;
}

.txt-body {
  letter-spacing: .6px;
  flex: 0 auto;
  font-family: Outfit, sans-serif;
  font-weight: 300;
}

.txt-body.blue {
  color: var(--blue);
}

.txt-body.align-right {
  text-align: right;
}

.txt-body.align-right.red {
  color: var(--red);
}

.txt-body.align-right.green {
  color: var(--green);
}

.txt-body.red {
  color: var(--red);
}

.txt-body.darkblue {
  color: var(--darkblue);
}

.txt-body.white {
  color: var(--white);
}

.txt-body.green {
  color: var(--green);
}

.txt-body.brightblue {
  color: var(--brightblue);
}

.txt-body.grey {
  opacity: .5;
}

.columns {
  grid-column-gap: 30px;
  align-items: center;
  display: flex;
}

.columns.top {
  align-items: flex-start;
}

.columns.stretch {
  align-items: stretch;
}

.columns.center {
  justify-content: center;
  align-items: center;
}

.col {
  flex: 0 50%;
  position: relative;
}

.col.slide-right.sticky {
  position: sticky;
  top: 140px;
}

.col.flex-middle {
  grid-row-gap: 60px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.col.top {
  align-self: stretch;
}

.div-block-2 {
  flex: 0 auto;
}

.txt-heading {
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
}

.txt-heading.blue {
  color: var(--blue);
}

.txt-heading.light {
  font-weight: 300;
}

.txt-heading.darkblue {
  color: var(--darkblue);
}

.txt-heading.middle {
  text-align: center;
}

.logo {
  height: 150px;
}

.menu-link {
  color: var(--white);
  text-decoration: none;
  transition: color .4s;
  display: block;
}

.menu-link:hover {
  color: var(--green);
}

.menu-link.w--current {
  color: var(--red);
}

.menu {
  z-index: 100;
  background-color: var(--darkblue);
  width: 100%;
  height: 100%;
  padding-left: 30px;
  padding-right: 30px;
  display: none;
  position: fixed;
  inset: 0% 0% auto;
  overflow: auto;
}

.menu.red {
  background-color: var(--red);
}

.menu.blue {
  background-color: var(--blue);
}

.menu.white {
  background-color: var(--white);
}

.menu.grey {
  background-color: var(--grey);
}

.menu.green {
  background-color: var(--green);
}

.menu.show {
  display: block;
}

.hamburger {
  z-index: 200;
  border: 2px solid var(--darkblue);
  width: 60px;
  height: 60px;
  color: var(--darkblue);
  cursor: pointer;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 30px 30px auto auto;
}

.ham-icon-1, .ham-icon-2 {
  width: 25px;
  height: 25px;
  position: absolute;
}

.div-block-3 {
  display: inline-block;
}

.subfooter {
  grid-column-gap: 10px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-line {
  background-color: var(--white);
  width: 1px;
  height: 30px;
}

.footer-link {
  color: var(--white);
  text-decoration: none;
  transition: color .3s;
}

.footer-link:hover {
  color: var(--blue);
}

.footer-button {
  border: 2px solid var(--white);
  color: var(--white);
  border-radius: 200px;
  padding: 32px 48px;
  font-weight: 700;
  text-decoration: none;
  transition: all .4s;
}

.footer-button:hover {
  background-color: var(--white);
  color: var(--blue);
}

.footer {
  grid-column-gap: 60px;
  grid-row-gap: 30px;
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.section-4-img {
  object-fit: contain;
  object-position: 50% 100%;
  height: 90vh;
  margin-top: 10vh;
}

.section-4-txt {
  z-index: 10;
  flex-direction: column;
  align-items: center;
  display: flex;
  position: relative;
}

.fixed-title {
  z-index: 200;
  color: var(--darkblue);
  position: fixed;
  inset: 44px 110px auto auto;
}

.doen-dropdown {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  object-position: 0% 50%;
  border-radius: 30px;
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-end;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.image-fit {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  position: absolute;
  inset: 0%;
}

.image-fit.ratio_1600 {
  aspect-ratio: 1600 / 1065;
  position: absolute;
  inset: 0%;
}

.doen-dropdown-info {
  cursor: pointer;
  padding: 30px;
  position: relative;
}

.doen-dropdown-more {
  overflow: hidden;
}

.doen-dropdown-icon {
  width: 30px;
  height: 30px;
  color: var(--green);
  position: absolute;
  inset: 50px 30px auto auto;
}

.img-nl {
  padding: 90px;
}

.section-7-happiness-slider {
  background-color: #0000;
  align-content: center;
  width: 50%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 80px;
}

.slide-nav {
  justify-content: center;
  align-items: center;
  height: 60px;
  padding-top: 0;
  font-size: 15px;
  line-height: 15px;
  display: flex;
}

.slide-nav.strategic-slider {
  inset: auto 0% -60px;
}

.mask {
  overflow: visible;
}

.hide {
  display: none;
}

.s7-happiness-slide {
  border: 15px solid var(--white);
  background-color: var(--red);
  border-radius: 30px;
  padding: 40px;
  box-shadow: 0 0 10px 5px #1e1e661a;
}

.s7-happiness-slide.green {
  background-color: var(--green);
}

.s7-happiness-slide.blue {
  background-color: var(--blue);
}

.s7-happiness-slide.lightblue {
  background-color: var(--lightblue);
}

.s7-happiness-slide.orange {
  background-color: var(--orange);
}

.s7-happiness-flex {
  flex-direction: row;
  align-items: center;
  width: auto;
  height: 100%;
  margin-left: 30px;
  margin-right: 30px;
  display: flex;
}

.s7-happiness-icon {
  height: 120px;
  margin-bottom: 15px;
}

.left-arrow {
  width: 50vw;
  margin-top: -60px;
  margin-left: -50vw;
}

.right-arrow {
  width: 50vw;
  margin-top: -60px;
  margin-right: -50vw;
  display: block;
}

.section-9-grid {
  grid-column-gap: 30px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section-9-txt {
  flex: 1;
  padding: 30px;
}

.section-9-txt.white {
  background-color: var(--white);
  color: var(--blue);
}

.section-9-txt.red {
  background-color: var(--red);
  color: var(--white);
}

.section-9-txt.blue {
  background-color: var(--blue);
  color: var(--white);
}

.section-9-txt.red {
  color: #fff;
  background-color: #ef465b;
}

.section-9-item {
  border-radius: 15px;
  flex-direction: column;
  height: 100%;
  display: flex;
  overflow: hidden;
}

.section-10-strategic {
  background-color: #0000;
  align-content: center;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.s10-strategic-slide {
  background-color: var(--red);
  border-radius: 15px;
  margin-left: 15px;
  margin-right: 15px;
  padding: 0;
  overflow: hidden;
  box-shadow: 0 0 10px 5px #1e1e661a;
}

.s10-strategic-slide.green {
  background-color: var(--green);
}

.s10-strategic-slide.blue {
  background-color: var(--blue);
}

.s10-strategic-slide.lightblue {
  background-color: var(--lightblue);
}

.s10-strategic-slide.orange {
  background-color: var(--orange);
}

.s10-strategic-slide.darkblue {
  background-color: var(--darkblue);
}

.s10-strategic-slide.red-to-blue {
  background-image: linear-gradient(90deg, var(--red), var(--darkblue));
}

.s10-strategic-txt {
  align-items: flex-start;
  padding: 40px 40px 80px;
  display: flex;
}

.s10-strategic-img {
  width: 100%;
  height: 50vh;
  position: relative;
}

.image-cover {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.div-block-4, .div-block-5 {
  flex: 0 50%;
}

.combined {
  position: relative;
}

.combined.grey {
  background-color: var(--grey);
}

.combined.green {
  background-color: var(--green);
}

.combined.purple {
  background-color: var(--blue);
}

.sticky-background {
  opacity: .1;
  position: sticky;
  inset: 0 0% 0%;
}

.full-image {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100vw;
  height: 100vh;
  position: relative;
  inset: 0%;
}

.button {
  grid-column-gap: 16px;
  border: 2px solid var(--white);
  color: var(--white);
  border-radius: 200px;
  align-items: center;
  padding: 16px 32px 16px 24px;
  font-weight: 700;
  text-decoration: none;
  transition: all .4s;
  display: flex;
}

.button:hover {
  background-color: var(--white);
  color: var(--blue);
}

.button.blue {
  border-color: var(--blue);
  color: var(--blue);
}

.button.blue:hover {
  border-color: var(--red);
  color: var(--red);
}

.button.white-green {
  background-color: var(--white);
  color: var(--green);
}

.button.white-green:hover {
  color: var(--blue);
}

.button.white-blue {
  background-color: var(--white);
  color: var(--darkblue);
}

.button.white-blue:hover {
  background-color: var(--darkblue);
  color: var(--white);
}

.button-icon {
  flex: none;
  width: 24px;
  height: 24px;
}

.modal-vvip {
  z-index: 300;
  background-color: #735999cc;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.modal-vvip.show {
  display: block;
}

.close-modal {
  z-index: 200;
  border: 2px solid var(--white);
  width: 60px;
  height: 60px;
  color: var(--white);
  cursor: pointer;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  transition: all .4s;
  display: flex;
  position: fixed;
  inset: 30px 30px auto auto;
}

.close-modal:hover {
  border-color: var(--red);
  color: var(--red);
}

.close-icon {
  width: 25px;
  height: 25px;
  position: absolute;
}

.modal-content {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  overflow: auto;
}

.vvip-grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: 50vh 50vh;
  grid-template-columns: 50vw 50vw;
  width: 100%;
  height: 100%;
}

.vvip-text {
  background-color: var(--red);
  opacity: 0;
  border-radius: 15px;
  flex: 0 60%;
  padding: 30px;
  position: relative;
}

.vvip-text.white {
  background-color: var(--white);
  color: var(--blue);
}

.vvip-text.red {
  background-color: var(--red);
  color: var(--white);
}

.vvip-text.blue {
  background-color: var(--blue);
  color: var(--white);
}

.vvip-text.red {
  color: #fff;
  background-color: #ef465b;
}

.vvip-text.active {
  opacity: 1;
}

.vvip-1 {
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.vvip-icon {
  cursor: pointer;
  position: absolute;
}

.vvip-2 {
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.vvip-3 {
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.vvip-4 {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.grid {
  grid-column-gap: 30px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
}

.grid.table-row {
  border-bottom: 1px solid #fff3;
  padding-bottom: 5px;
}

.grid.table-row.last {
  border-bottom-color: #fff9;
}

.section-12-wrapper {
  grid-column-gap: 60px;
  background-color: var(--white);
  width: 50%;
  color: var(--red);
  border-top-left-radius: 500px;
  border-bottom-left-radius: 500px;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  padding: 60px 0 60px 120px;
  display: flex;
}

.section-12-wrapper.blue {
  background-color: var(--blue);
  color: var(--white);
}

.section-12-wrapper.green {
  background-color: var(--green);
  color: var(--white);
}

.section-12-wrapper.white-blue {
  color: var(--blue);
}

.section-12-wrapper.left {
  border-radius: 0 500px 500px 0;
  justify-content: flex-end;
  align-items: center;
  margin-left: 0;
  margin-right: auto;
  padding-left: 0;
  padding-right: 120px;
}

.section-12-wrapper.darkblue {
  background-color: var(--darkblue);
}

.section-12-fill {
  background-image: linear-gradient(to right, var(--white), #fff0);
  width: 50vw;
  margin-right: -50vw;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.section-12-fill.blue {
  background-image: linear-gradient(to right, var(--blue), #1e35b400);
}

.section-12-fill.green {
  background-image: linear-gradient(to right, var(--green), #00cba400);
}

.section-12-fill.left {
  background-image: linear-gradient(90deg, #fff0, var(--white));
  margin-left: -50vw;
  margin-right: 0;
  inset: 0% auto 0% 0%;
}

.section-12-fill.left.green {
  background-image: linear-gradient(90deg, #00cba400, var(--green));
}

.section-12-fill.left.blue {
  background-image: linear-gradient(90deg, #73599900, var(--blue));
}

.section-12-fill.left.darkblue {
  background-image: linear-gradient(90deg, #1e1e6600, var(--darkblue));
}

.section-12-fill.darkblue {
  background-image: linear-gradient(90deg, var(--darkblue), #1e1e6600);
}

.image-absolute {
  align-self: center;
  position: absolute;
  inset: 0%;
}

.square {
  padding-top: 50%;
  padding-bottom: 50%;
  position: relative;
}

.square.section-12-icon {
  flex: none;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 20vw;
  max-width: 250px;
  height: 20vw;
  max-height: 250px;
  padding: 15px;
  display: flex;
}

.image {
  width: 100%;
  height: 100%;
}

.flex-vertical {
  grid-row-gap: 30px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.flex-vertical.right {
  align-items: flex-end;
}

.qr-code {
  width: 90px;
  height: 90px;
}

.max-height {
  justify-content: center;
  align-items: center;
  height: 90vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.flex-center {
  justify-content: center;
  align-items: center;
  display: flex;
}

.lottie {
  width: 100%;
}

.lottie.padding-left {
  padding-left: 110px;
}

.section-8-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.start-vvip {
  grid-row-gap: 30px;
  opacity: 0;
  background-color: #1e1e66;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0%;
}

.lightbox {
  aspect-ratio: auto;
  cursor: zoom-in;
  object-fit: cover;
  object-position: 0% 50%;
  border-radius: 30px;
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-end;
  height: 100%;
  transition: all .3s;
  display: block;
  position: relative;
  overflow: hidden;
}

.lightbox:hover {
  transform: scale(1.03);
  box-shadow: 0 0 15px 5px #00000026;
}

.flip-card {
  cursor: alias;
  border-radius: 30px;
  flex-direction: column;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.flip-card-back {
  background-color: var(--white);
  border-radius: 20px;
  flex: 1;
  padding: 15px;
  position: relative;
}

.flip-card-back.white {
  background-color: var(--white);
  color: var(--blue);
}

.flip-card-back.red {
  background-color: var(--red);
  color: var(--white);
}

.flip-card-back.blue {
  background-color: var(--blue);
  color: var(--white);
}

.flip-card-back.red {
  color: #fff;
  background-color: #ef465b;
}

.flip-card-front {
  background-color: var(--blue);
  color: var(--white);
  border-radius: 20px;
  flex: 1;
  padding: 40px;
  display: block;
  position: absolute;
  inset: 0%;
}

.flip-card-front.white {
  background-color: var(--white);
  color: var(--blue);
}

.flip-card-front.red {
  background-color: var(--red);
  color: var(--white);
}

.flip-card-front.blue {
  background-color: var(--blue);
  color: var(--white);
}

.flip-card-front.red {
  color: #fff;
  background-color: #ef465b;
}

.flip-card-inner {
  background-color: var(--green);
  border-radius: 15px;
  flex: 1;
  height: 100%;
  padding: 35px;
  position: relative;
}

.flip-card-inner.white {
  background-color: var(--white);
  color: var(--blue);
}

.flip-card-inner.red {
  background-color: var(--red);
  color: var(--white);
}

.flip-card-inner.blue {
  background-color: var(--blue);
  color: var(--white);
}

.flip-card-inner.red {
  color: #fff;
  background-color: #ef465b;
}

.flip-card-icon {
  width: 30px;
  height: 30px;
  color: var(--red);
  position: absolute;
  inset: auto 40px 40px auto;
  transform: rotate(-90deg);
}

.txt-bullets {
  letter-spacing: .6px;
  font-family: Outfit, sans-serif;
  font-size: 35px;
  font-weight: 300;
  line-height: 60px;
}

.txt-bullets.green {
  color: var(--green);
}

.txt-bullets.normal {
  font-weight: 400;
}

.txt-bullets ul {
  background-image: url('../images/bullet-green.svg');
  background-position: 0 18px;
  background-repeat: no-repeat;
  background-size: auto 25px;
  list-style-type: none;
}

.list {
  color: var(--red);
}

.list-item {
  color: var(--white);
}

.list-2 {
  list-style-type: none;
}

.grid-4col {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.compass {
  aspect-ratio: 1;
  background-image: url('../images/compass-bg.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.compass-needle {
  perspective-origin: 50%;
  transform-origin: 50%;
  transition: transform .6s;
}

.compass-buoy {
  opacity: .8;
  cursor: pointer;
  height: 30vh;
  transition: all .4s;
  position: absolute;
  transform: none;
}

.compass-buoy:hover {
  opacity: 1;
}

.compass-buoy.b-daad {
  transform: translate(-50%, -125%);
}

.compass-buoy.b-desk {
  transform: translate(125%, -90%);
}

.compass-buoy.b-koers {
  transform: translate(120%, 40%);
}

.compass-buoy.b-verb {
  transform: translate(-40%, 111%);
}

.compass-buoy.b-betr {
  transform: translate(-150%, -9%);
}

.compass-needle-img {
  height: 50vh;
}

.compass-buoy-img {
  width: 100%;
  height: 100%;
  transition: all .4s;
}

.compass-buoy-img:hover {
  transform: scale(1.2);
}

.modal {
  z-index: 2000;
}

.modal.show {
  display: block;
}

.close {
  z-index: 2000;
  width: 40px;
  height: 40px;
  color: var(--white);
  cursor: pointer;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 20px 20px auto auto;
}

.modal-icon {
  width: 25px;
  height: 25px;
  position: absolute;
}

.panel {
  box-sizing: border-box;
  background-color: var(--red);
  border-radius: 30px;
  width: 50%;
  max-height: 70vh;
  padding: 30px;
  position: relative;
  overflow: auto;
}

.panel.p-desk {
  background-color: var(--blue);
}

.panel.p-koers {
  background-color: var(--darkblue);
}

.panel.p-verb {
  background-color: var(--brightblue);
}

.panel.p-betr {
  background-color: #931d5e;
}

.wave1 {
  width: 100%;
  display: block;
}

.wave2 {
  width: 100%;
  display: block;
  position: absolute;
  inset: 50% 0% auto;
  transform: scale(1.5);
}

.wave-wrap {
  pointer-events: none;
  width: 100vw;
  position: absolute;
  inset: 0% 0% auto;
  transform: scale(1.5);
}

.wave-wrap._2nd {
  inset: auto 0% 50%;
}

.bubbles {
  width: 60%;
}

.bubbles.groen {
  margin-top: -10%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.bubbles.paars {
  margin-bottom: -10%;
  position: absolute;
  inset: auto auto 0% 0%;
}

.bubbles.wit {
  margin-top: -10%;
  margin-left: 10%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.bubbles.rood {
  margin-bottom: -25%;
  margin-right: 10%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.boot {
  width: 20%;
}

.boot.groen, .boot.paars {
  margin-bottom: -10%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.boot.wit {
  margin-bottom: 0%;
  margin-right: 20%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.boot.rood {
  margin-bottom: 10%;
  margin-left: 20%;
  position: absolute;
  inset: auto auto 0% 0%;
}

.boot.lichtgroen {
  margin-bottom: 0%;
  margin-right: 40%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.title-over-image {
  flex: 0 50%;
  padding-bottom: 40px;
  padding-left: 40px;
  position: absolute;
  inset: auto auto 0% 0%;
}

@media screen and (max-width: 991px) {
  body {
    font-size: 14.4px;
    line-height: 25.6px;
  }

  .section {
    padding-left: 25px;
    padding-right: 25px;
  }

  .section-dotted {
    border-top-width: 12px;
  }

  .section-title {
    padding-top: 112px;
    padding-bottom: 96px;
  }

  .divider {
    height: 25px;
  }

  .txt-section-title {
    font-size: 48px;
    line-height: 48px;
  }

  .section-title-dot {
    width: 12px;
    height: 12px;
    margin-left: 8px;
  }

  .txt-intro, .txt-main {
    font-size: 28px;
    line-height: 48px;
  }

  .space {
    height: 112px;
  }

  .columns {
    grid-column-gap: 25px;
  }

  .txt-heading {
    font-size: 19px;
    line-height: 29px;
  }

  .logo {
    height: 96px;
  }

  .hamburger {
    width: 48px;
    height: 48px;
    top: 25px;
    right: 25px;
  }

  .ham-icon-1, .ham-icon-2 {
    width: 20px;
    height: 20px;
  }

  .footer-line {
    height: 25px;
  }

  .footer-button {
    padding: 26px 38px;
  }

  .footer {
    grid-column-gap: 50px;
    grid-row-gap: 25px;
  }

  .section-4-img {
    z-index: 1;
  }

  .section-4-txt {
    z-index: 10;
    position: relative;
  }

  .fixed-title {
    top: 37px;
    right: 90px;
  }

  .doen-dropdown-icon {
    top: 38px;
  }

  .section-7-happiness-slider {
    width: 66%;
    padding-bottom: 96px;
  }

  .slide-nav {
    height: 48px;
  }

  .s7-happiness-slide {
    border-width: 12px;
    border-radius: 20px;
    padding: 30px;
  }

  .s7-happiness-flex {
    margin-left: 25px;
    margin-right: 25px;
  }

  .section-9-grid {
    grid-column-gap: 20px;
  }

  .s10-strategic-txt {
    padding: 30px 30px 60px;
  }

  .button {
    padding: 26px 38px;
  }

  .close-modal {
    width: 48px;
    height: 48px;
    top: 25px;
    right: 25px;
  }

  .close-icon {
    width: 20px;
    height: 20px;
  }

  .vvip-text {
    padding: 25px;
  }

  .grid {
    grid-column-gap: 25px;
  }

  .section-12-wrapper {
    padding: 40px 0 40px 80px;
  }

  .section-12-wrapper.left {
    padding-right: 80px;
  }

  .qr-code {
    width: 72px;
    height: 72px;
  }

  .lottie.padding-left {
    padding-left: 0;
  }

  .flip-card-icon {
    top: 38px;
  }

  .txt-bullets {
    font-size: 28px;
    line-height: 48px;
  }

  .txt-bullets ul {
    background-position: 0 13px;
    background-size: auto 22px;
  }

  .close {
    width: 48px;
    height: 48px;
    top: 25px;
    right: 25px;
  }

  .modal-icon {
    width: 20px;
    height: 20px;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
    line-height: 22px;
  }

  .section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-dotted {
    border-top-width: 10px;
  }

  .section-title {
    padding-top: 89px;
    padding-bottom: 76px;
  }

  .divider {
    height: 20px;
  }

  .txt-section-title {
    font-size: 38px;
    line-height: 38px;
  }

  .section-title-dot {
    width: 10px;
    height: 10px;
    margin-left: 6px;
  }

  .txt-intro, .txt-main {
    font-size: 22px;
    line-height: 38px;
  }

  .space {
    height: 89px;
  }

  .columns {
    grid-column-gap: 20px;
  }

  .txt-heading {
    font-size: 15px;
    line-height: 23px;
  }

  .logo {
    height: 75px;
  }

  .hamburger {
    width: 38px;
    height: 38px;
    top: 20px;
    right: 20px;
  }

  .ham-icon-1, .ham-icon-2 {
    width: 16px;
    height: 16px;
  }

  .subfooter {
    flex-wrap: wrap;
  }

  .footer-line {
    height: 20px;
  }

  .footer-button {
    padding: 21px 30px;
  }

  .footer {
    grid-column-gap: 40px;
    grid-row-gap: 20px;
  }

  .section-4-img {
    height: 50vh;
    margin-top: 0;
  }

  .fixed-title {
    top: 29px;
    right: 80px;
  }

  .doen-dropdown-info {
    padding: 20px;
  }

  .doen-dropdown-icon {
    top: 30px;
  }

  .section-7-happiness-slider {
    width: 80%;
    padding-bottom: 70px;
  }

  .s7-happiness-slide {
    border-width: 10px;
    padding: 20px;
  }

  .s7-happiness-flex {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-9-grid {
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .s10-strategic-txt {
    flex-direction: column;
  }

  .button {
    padding: 21px 30px;
  }

  .close-modal {
    width: 38px;
    height: 38px;
    top: 20px;
    right: 20px;
  }

  .close-icon {
    width: 16px;
    height: 16px;
  }

  .vvip-grid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .vvip-text {
    flex-basis: 90%;
    padding: 20px;
  }

  .grid {
    grid-column-gap: 20px;
  }

  .section-8-grid {
    grid-template-columns: 1fr 1fr;
  }

  .flip-card-icon {
    top: 30px;
  }

  .txt-bullets {
    font-size: 22px;
    line-height: 38px;
  }

  .txt-bullets ul {
    background-position: 0 10px;
    background-size: auto 18px;
    padding-left: 30px;
  }

  .grid-4col {
    grid-template-columns: 1fr 1fr;
  }

  .close {
    width: 38px;
    height: 38px;
    top: 20px;
    right: 20px;
  }

  .modal-icon {
    width: 16px;
    height: 16px;
  }

  .panel {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .container.slide-right.move-up, .container.slide-left.move-up {
    margin-bottom: 0;
  }

  .section-dotted {
    border-top-width: 9px;
  }

  .section-title {
    padding-top: 80px;
    padding-bottom: 68px;
  }

  .divider.hide-on-mobile {
    display: none;
  }

  .txt-section-title {
    font-size: 34px;
    line-height: 34px;
  }

  .section-title-dot {
    width: 9px;
    height: 9px;
    margin-left: 5px;
  }

  .txt-intro, .txt-main {
    font-size: 20px;
    line-height: 34px;
  }

  .logo-container {
    flex-direction: column;
    align-items: flex-start;
  }

  .page-title {
    margin-top: 10px;
    margin-left: 0;
  }

  .space {
    height: 80px;
  }

  .columns {
    grid-row-gap: 20px;
    flex-direction: column;
  }

  .footer-line {
    height: 15px;
  }

  .footer-button {
    padding: 18px 27px;
  }

  .doen-dropdown {
    aspect-ratio: auto;
    width: 100%;
  }

  .image-fit {
    height: 100%;
  }

  .doen-dropdown-icon {
    width: 25px;
    height: 20px;
    right: 12px;
  }

  .section-7-happiness-slider {
    width: 90%;
    padding-bottom: 90px;
  }

  .s7-happiness-flex {
    margin-left: 10px;
    margin-right: 10px;
  }

  .s10-strategic-txt {
    padding: 20px 20px 40px;
  }

  .s10-strategic-img {
    height: 30vh;
  }

  .button {
    padding: 18px 27px;
  }

  .vvip-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .vvip-text {
    padding: 15px;
  }

  .grid {
    grid-column-gap: 15px;
  }

  .section-12-wrapper {
    flex-direction: column;
    width: 100%;
    margin-bottom: 20px;
    padding: 30px 0 30px 60px;
  }

  .section-12-wrapper.left {
    padding-right: 60px;
  }

  .square.section-12-icon {
    width: 25vw;
    height: 25vw;
  }

  .max-height.play-lottie {
    width: 100%;
    height: auto;
  }

  .section-8-grid {
    grid-template-columns: 1fr;
  }

  .lightbox {
    aspect-ratio: auto;
    width: 100%;
  }

  .flip-card-icon {
    width: 25px;
    height: 20px;
    right: 12px;
  }

  .txt-bullets {
    font-size: 20px;
    line-height: 34px;
  }

  .txt-bullets ul {
    background-position: 0 9px;
    background-size: auto 16px;
  }

  .grid-4col {
    grid-template-columns: 1fr;
  }

  .compass {
    height: 60vh;
  }

  .compass-buoy {
    height: 15vh;
  }

  .compass-needle-img {
    height: 23vh;
  }
}

#w-node-_8a77a428-ad58-ebb5-6cd8-278b9fd8c858-3c97a09e {
  grid-area: 1 / 7 / 2 / 13;
  align-self: center;
}

#w-node-e0b41d7c-7a51-338f-f12a-09a6d50e295d-3c97a09e {
  grid-area: 1 / 1 / 2 / 8;
  place-self: end center;
}

#w-node-_9c88d82a-a315-defa-1217-0861da78adcc-3c97a09e {
  grid-area: 1 / 1 / 2 / 7;
  align-self: center;
}

#w-node-_9c88d82a-a315-defa-1217-0861da78add8-3c97a09e {
  grid-area: 1 / 4 / 2 / 13;
  place-self: end center;
}

#w-node-_0e258a86-21de-290d-0b5d-c854157974b4-3c97a09e {
  grid-area: 1 / 7 / 2 / 13;
  align-self: center;
}

#w-node-_0e258a86-21de-290d-0b5d-c854157974c0-3c97a09e {
  grid-area: 1 / 1 / 2 / 8;
  place-self: end center;
}

#w-node-_14ee091c-9432-d744-2cd2-59a3c3b0bea9-3c97a09e {
  grid-area: 1 / 1 / 2 / 7;
  align-self: center;
}

#w-node-_14ee091c-9432-d744-2cd2-59a3c3b0beb5-3c97a09e {
  grid-area: 1 / 4 / 2 / 13;
  place-self: end center;
}

#w-node-_498478a6-18cb-167b-3235-878bc3b03b01-3c97a09e {
  grid-area: 1 / 7 / 2 / 13;
  align-self: center;
}

#w-node-_498478a6-18cb-167b-3235-878bc3b03b0d-3c97a09e {
  grid-area: 1 / 1 / 2 / 8;
  place-self: end center;
}

#w-node-d30c0e38-ad1b-86d3-6688-1b2227f5a8bf-3c97a09e {
  grid-area: 1 / 1 / 2 / 2;
  place-self: end;
}

#w-node-d30c0e38-ad1b-86d3-6688-1b2227f5a8c6-3c97a09e {
  grid-area: 1 / 2 / 2 / 3;
  place-self: end start;
}

#w-node-d30c0e38-ad1b-86d3-6688-1b2227f5a8cd-3c97a09e {
  grid-area: 2 / 1 / 3 / 2;
  place-self: start end;
}

#w-node-d30c0e38-ad1b-86d3-6688-1b2227f5a8d4-3c97a09e {
  grid-area: 2 / 2 / 3 / 3;
  place-self: auto start;
}

#w-node-a21a3c19-086c-0296-fb3e-60c9bac26d5d-3c97a09e, #w-node-_9ab1b1e2-6189-a5bc-ec9e-b52cea28461e-3c97a09e, #w-node-_1208eefd-f3d5-ea86-febf-21293067d472-3c97a09e, #w-node-_5285f5c0-f78b-b409-fdd0-b23ebf5699d2-3c97a09e, #w-node-_2432fcb8-cc60-9837-cbeb-c053dd0c1fef-3c97a09e, #w-node-f0afac9e-69fd-a5d0-8c00-67bf3a47a640-3c97a09e, #w-node-_440bf377-85b0-cc5a-d34f-ea973a9fdad0-3c97a09e, #w-node-_33a4247b-d1e4-5b7d-4899-bd10a623ae9a-3c97a09e, #w-node-c010e01d-1efa-6b34-9823-39ab24b5f6eb-3c97a09e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_7a7cc52f-7cea-521e-ff91-b6eaf03f3f63-3c97a09e {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
}

#w-node-_0f732fa9-1d25-aa27-8601-8d0f9e8165c4-3c97a09e, #w-node-_0f732fa9-1d25-aa27-8601-8d0f9e8165c5-3c97a09e, #w-node-_0f732fa9-1d25-aa27-8601-8d0f9e8165c6-3c97a09e, #w-node-_42021818-9a53-ee83-f7b8-19d296dbf76b-3c97a09e, #w-node-_42021818-9a53-ee83-f7b8-19d296dbf76c-3c97a09e, #w-node-_42021818-9a53-ee83-f7b8-19d296dbf76d-3c97a09e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_35ba96b2-904d-04c5-0b0d-99b06fcf0fdb-3c97a09e {
  grid-area: 1 / 7 / 2 / 9;
  justify-self: end;
}

#w-node-_35ba96b2-904d-04c5-0b0d-99b06fcf0fde-3c97a09e {
  grid-area: 1 / 10 / 2 / 12;
  justify-self: end;
}

#w-node-_59ed192d-5c7b-3f27-ed43-8c053fd4b794-3c97a09e {
  grid-area: 1 / 1 / 2 / 13;
}

#w-node-b28f7967-4217-f6a8-62fc-f3743767f8ae-3c97a09e {
  grid-area: 2 / 2 / 3 / 7;
}

#w-node-_34d8c14d-f97c-6dad-f839-848eb90e49fc-3c97a09e {
  grid-area: 2 / 7 / 3 / 9;
  justify-self: end;
}

#w-node-_62e4d614-4c17-53c2-6b72-3cf0866d9fe1-3c97a09e {
  grid-area: 2 / 10 / 3 / 12;
  justify-self: end;
}

#w-node-_48d40c80-725c-8d70-0d8b-111513e93a50-3c97a09e {
  grid-area: 1 / 1 / 2 / 13;
}

#w-node-_48d40c80-725c-8d70-0d8b-111513e93a51-3c97a09e {
  grid-area: 2 / 2 / 3 / 7;
}

#w-node-_48d40c80-725c-8d70-0d8b-111513e93a54-3c97a09e {
  grid-area: 2 / 7 / 3 / 9;
  justify-self: end;
}

#w-node-_48d40c80-725c-8d70-0d8b-111513e93a57-3c97a09e {
  grid-area: 2 / 10 / 3 / 12;
  justify-self: end;
}

#w-node-_556a52b6-50a6-94ad-9137-4ac4c65c8355-3c97a09e {
  grid-area: 1 / 1 / 2 / 13;
}

#w-node-_690a65da-6730-a8a0-93dd-17f3e1bbfb0f-3c97a09e {
  grid-area: 2 / 1 / 3 / 13;
}

#w-node-_556a52b6-50a6-94ad-9137-4ac4c65c8356-3c97a09e {
  grid-area: 3 / 2 / 4 / 7;
}

#w-node-_556a52b6-50a6-94ad-9137-4ac4c65c8359-3c97a09e {
  grid-area: 3 / 7 / 4 / 9;
  justify-self: end;
}

#w-node-_556a52b6-50a6-94ad-9137-4ac4c65c835c-3c97a09e {
  grid-area: 3 / 10 / 4 / 12;
  justify-self: end;
}

@media screen and (max-width: 767px) {
  #w-node-_8a77a428-ad58-ebb5-6cd8-278b9fd8c858-3c97a09e {
    grid-row-end: 2;
    grid-column-start: 1;
  }

  #w-node-e0b41d7c-7a51-338f-f12a-09a6d50e295d-3c97a09e {
    grid-area: 2 / 1 / 3 / 13;
    place-self: end center;
  }

  #w-node-_9c88d82a-a315-defa-1217-0861da78adcc-3c97a09e {
    grid-row-end: 2;
    grid-column-end: 13;
  }

  #w-node-_9c88d82a-a315-defa-1217-0861da78add8-3c97a09e {
    grid-row: 2 / 3;
    grid-column-start: 1;
    justify-self: center;
  }

  #w-node-_0e258a86-21de-290d-0b5d-c854157974b4-3c97a09e {
    grid-row: 1 / 2;
    grid-column-start: 1;
  }

  #w-node-_0e258a86-21de-290d-0b5d-c854157974c0-3c97a09e {
    grid-row: 2 / 3;
    grid-column-end: 13;
    justify-self: center;
  }

  #w-node-_14ee091c-9432-d744-2cd2-59a3c3b0bea9-3c97a09e {
    grid-row-end: 2;
    grid-column-end: 13;
  }

  #w-node-_14ee091c-9432-d744-2cd2-59a3c3b0beb5-3c97a09e {
    grid-row: 2 / 3;
    grid-column-start: 1;
    justify-self: center;
  }

  #w-node-_498478a6-18cb-167b-3235-878bc3b03b01-3c97a09e {
    grid-row-end: 2;
    grid-column-start: 1;
  }

  #w-node-_498478a6-18cb-167b-3235-878bc3b03b0d-3c97a09e {
    grid-row: 2 / 3;
    grid-column-end: 13;
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_35ba96b2-904d-04c5-0b0d-99b06fcf0fdb-3c97a09e {
    grid-column-end: 10;
  }

  #w-node-_35ba96b2-904d-04c5-0b0d-99b06fcf0fde-3c97a09e {
    grid-column-end: 13;
  }

  #w-node-b28f7967-4217-f6a8-62fc-f3743767f8ae-3c97a09e {
    grid-area: 2 / 1 / 3 / 7;
  }

  #w-node-_34d8c14d-f97c-6dad-f839-848eb90e49fc-3c97a09e {
    grid-column-end: 10;
  }

  #w-node-_62e4d614-4c17-53c2-6b72-3cf0866d9fe1-3c97a09e {
    grid-column-end: 13;
  }

  #w-node-_48d40c80-725c-8d70-0d8b-111513e93a51-3c97a09e {
    grid-area: 2 / 1 / 3 / 7;
  }

  #w-node-_48d40c80-725c-8d70-0d8b-111513e93a54-3c97a09e {
    grid-column-end: 10;
  }

  #w-node-_48d40c80-725c-8d70-0d8b-111513e93a57-3c97a09e {
    grid-column-end: 13;
  }

  #w-node-_556a52b6-50a6-94ad-9137-4ac4c65c8356-3c97a09e {
    grid-column-start: 1;
  }

  #w-node-_556a52b6-50a6-94ad-9137-4ac4c65c8359-3c97a09e {
    grid-column-end: 10;
  }

  #w-node-_556a52b6-50a6-94ad-9137-4ac4c65c835c-3c97a09e {
    grid-column-end: 13;
  }
}


